/* COUACH */
@font-face {
  font-family: "Roboto-Light";
  src: url("../../ASSETS/FONTS/Roboto-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../../ASSETS/FONTS/Roboto-Regular.ttf") format("truetype");
}

body {
  padding: 0px;
  margin: 0px ;
  background: url("../../IMG/TRIANGLES.PNG");
}
.menucotemini{
  Width : 1px;
}
.barrevertical {
    border-top: 1px solid white;
    height: auto;
    margin-top: 20%;
}

.dimiconefeuxcote{
  width: 42%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  font-size:10px;
  margin-left:30%;
  margin-top:10%;
}

.dimiconedccote{
  width: 70%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  font-size:10px;
  margin-left:17%;
  margin-top:15%;
}
.dimiconeseretaccote{
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  font-size:10px;
  margin-left:15%;
  margin-top:20%;
}
.dimiconecalecote{
    width: 70%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size:10px;
    margin-left:17%;
    margin-top:20%;
}
.DimIconeSideMenu{
  width: 60%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size:10px;
    margin-left:20%;
    margin-top:17%;

}


.btnsettingposition{
    margin: 9px 4px;
    width: 80%;
    height: auto;
    /* margin-left: auto;
    margin-right: auto; */
    font-size:10px;
}
.btnhomeposition{
    top:1;
    margin: 10px 4px;
    width: 70%;
    height: auto;
    /* margin-left: auto;
    margin-right: auto; */
    font-size:10px;

}
.positionnavlist{
  margin-top: 100px;
}
.positionbandeaualarme{
  width: 20%;
  margin: -100px 0% auto ;
  padding-left: 47%;
}

.positionheure{
  width: 150px ;
  margin-left: -26px ;
  font-size: 10px;
}

.btnparam{
margin: -100px 27% auto ;
width : 50px ;
height: 50px ;
}


.btnac{
top : 1;
margin: -100px 73% auto ;
width : 50px ;
height: 50px ;
}


.positionbot {
  position: fixed;
  bottom: 0;
  width : 100%;
  height : 5%;
  /* width: 10%; */
  margin: 0px 0%  ;
   padding-left: 10.5%;
   padding-right: 10.5%;
/*  padding-top : 10px; */
}


.icon-barlouis {
    width: 100%; /* Full-width taille de la barre de menu sur toute la page */
    height : 59px;
    overflow: show; /* Overflow due to float */
    border-bottom: 5px solid white;
    padding-top: 0px;
    /* margin-top: auto;*/
    background-color: #333; /* Dark-grey background */

}

.icon-barlouis a {
    background-color: #333; /* Dark-grey background */
    float: left; /* Float links side by side */
    text-align: center; /* Center-align text */
    width: 10%; /* Equal width (5 icons with 20% width each = 100%) */
    transition: all 0.3s ease; /* Add transition for hover effects */
    color: white; /* White text color */
    font-size: 10px; /* Increased font size */
    border-left: 1px double  black;
    border-right: 1px double black;
     border-spacing: 15px 50px;


}

.icon-barlouis a:hover {
    background-color: #fff; /* couleur du mousse over*/
    transform: scale(1.1,1.1);
}
.icon-barlouis a.active {
    background-color: #fff; /* couleur du fond qd onglet sélectionné*/
}

.highlight2 {
  transform: scale(1.1,1.1);
  background-color: #fff; /* couleur du mousse over*/
}

.hover2{
  background-color: #fff; /* couleur du mousse over*/
}


.DimIconebotMenugeneralite{
  margin-top: 2px;
  padding-top:8px;
  transform: scale(0.8,0.8);

}
.DimIconebotMenugeneralite{
  margin-top: 2px;
  padding-top:8px;
  transform: scale(0.8,0.8);
}
.DimIconebotMenunavigation{
  margin-bottom: 2px;
  padding-top:8px;
  transform: scale(0.8,0.8);
}
.DimIconebotMenucale{
  margin-bottom: 2px;
  padding-top:12px;
  transform: scale(0.8,0.8);
}
.DimIconebotMenufeux{
  margin-bottom: 2px;
  padding-top:9px;
    transform : matrix(0.8,0,0,0.8,0,2);
}

.DimIconebotMenuguindeauflaps{
  margin-bottom: 4px;
  padding-top:9px;
    transform : matrix(0.8,0,0,0.8,0,2);
}

.DimIconebotMenuservice{
  margin-bottom: 2px;
  padding-top:6px;
  transform : matrix(0.8,0,0,0.8,0,5);
}

.DimIconebotMenunav1_2{
  margin-bottom: 2px;
  padding-top:1px;
  transform : matrix(0.8,0,0,0.8,0,5);
}

.DimIconebotMenuAC{
  margin-top: 2px;
  transform : matrix(0.8,0,0,0.8,0,5);
  /* matrix(scaleX(),skewY(),skewX(),scaleY(),translateX(),translateY()) */
  /* Exemple : transform: matrix(1, -0.3, 0, 1, 0, 0); */
}
.DimIconebotMenuDC{
  margin-bottom: 2px;
  padding-top:11px;
  transform: scale(0.8,0.8);
}
.DimIconebotMenumaintenance{
  margin-bottom: 2px;
  padding-top:13px;
  transform: scale(0.8,0.8);
}

/* collapsed sidebar styles */
@media screen and (max-width: 1020px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
  }
  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
    left: 41.6%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 41.6%;
  }
  #sidebar {
    padding-top:0;
  }
  /* .icon-barlouis {
    display:block;
  }
  .nav-list{
    display:none;
  } */

}
@media screen and (min-width: 0px) and (max-width: 1000px) {

  .icon-barlouis {
    display: none;
  }
  .nav-list {
  display:block;
  }
  body {
    padding: 0px;
    margin: 0px ;
    background: url("../../IMG/TRIANGLES.PNG");
  }




}
  @media screen and (min-width: 1000px) and (max-width: 3000px) {
    .icon-barlouis {
      display: block;
    }
    .nav-list {
    display: none;
    }



}

/* @media screen and (max-width: 1019px) { */
/*  .icon-barlouis a:not(:first-child) {display: none;}
  .icon-barlouis a.icon {
    float: right;
    display: block;
  }
  .icon-barlouis {position: relative;}
  .icon-barlouis .icon {
    position: absolute;
    right: 0;
    top: 0; */
    /* .icon-barlouis {
      display: none;
    }
    .nav-list {
    display:block;
    }
} */
/* .wrap {
  margin: 3px auto;
  width: 132px;
  height: 42px;
  border-radius: 29px;
  background: #333;
  background: -webkit-linear-gradient(top, #111 0%, #222 80%);
  position: relative;
  -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.button {
  display: inline-block;
  width: 44px;
  height: 40px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #555 0%, #111 100%);
  border-top: solid 2px #555;
  border-bottom: solid 2px #000;
  -webkit-box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.5), 0 0 5px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.5), 0 0 5px rgba(0, 0, 0, 0.4);
  position: relative;
  top: 0px;
  left: -2px;
  z-index: 99;
}

.button:before {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #111 0%, #444 100%);
  position: absolute;
  top: 4px;
  right: 7px;
}

.button:hover {
  border-bottom: none;
  top: 1px;
  -webkit-box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.4);
}

.wrap:active {
  background: -webkit-linear-gradient(top, #33aa33 0%, #33aa33 61%, #33aa33 91%, #33aa33 100%);
  -webkit-box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}
.wrap:active .button {
  left: 94px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.wrap:active .txt2 {
  display: none;
}
.wrap:active .txt1 {
  display: inline-block;
}

.txt1, .txt2 {
  display: inline-block;
  font-family: "Robotto";
  color: #fff;
  position: absolute;
  left: 72px;
  top: 10px;
  z-index: 90;
  font-size: 20;
}

.txt1 {
  left: 26px;
  display: none;
} */

/* Bouton bascule */
.wrapBascule {
  margin:  0px 15%;
  width: 100px;
  height: 42px;
  border-radius: 29px;
  background: #333;
  background: -webkit-linear-gradient(top, #111 0%, #222 80%);
  position: relative;
  -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.FG_Synchro_FlapwrapBascule {
  margin:  0px -7px;
  width: 100px;
  height: 42px;
  border-radius: 29px;
  background: #333;
  background: -webkit-linear-gradient(top, #111 0%, #222 80%);
  position: relative;
  -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.wrapBascule_active {
  margin: 0px 15%;
  width: 100px;
  height: 42px;
  border-radius: 29px;
  background: #3b3;
  /* background: -webkit-linear-gradient(top, #111 0%, #222 80%); */
  /* background: -webkit-linear-gradient(top, #00FF00 0%, #00FF00 100%); */

  position: relative;
  -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  -webkit-box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.FG_Synchro_FlapwrapBascule_active {
  margin: 0px -7px;
  width: 100px;
  height: 42px;
  border-radius: 29px;
  background: #3b3;
  /* background: -webkit-linear-gradient(top, #111 0%, #222 80%); */
  /* background: -webkit-linear-gradient(top, #00FF00 0%, #00FF00 100%); */

  position: relative;
  -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  -webkit-box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
  box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.wrapBascule_retour {
  background: -webkit-linear-gradient(top, #33aa33 0%, #33aa33 61%, #33aa33 91%, #33aa33 100%);
}

.buttonBascule {
  display: inline-block;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #111 0%, #404040 100%);
  -webkit-box-shadow: inset 0px 2px 6px -2px #cccccc, inset 0px -2px 3px -2px black, 1px 6px 7px rgba(0, 0, 0, 0.5), 0px 5px 20px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 2px 6px -2px #cccccc, inset 0px -2px 3px -2px black, 1px 6px 7px rgba(0, 0, 0, 0.5), 0px 5px 20px 0px rgba(0, 0, 0, 0.5);
  position: relative;
  top: -3px;
  left: -2px;
  z-index: 99;

}

/* .buttonBascule:before {
  content: "";
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #111 0%, #444 100%);
  position: absolute;
  top: 4px;
  right: 7px;
} */

/* .buttonBascule:hover {
  border-bottom: none;
  top: 1px;
  -webkit-box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.4);
} */

.buttonBascule:focus  {
  outline:none;
}

.wrapBascule_active .buttonBascule {
  left: 70px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

 .buttonBasculeON {
  background: -webkit-radial-gradient(center, #00ff00 25%, #000000 100%);
}
.buttonBasculeOFF {
  background: -webkit-linear-gradient(top, #111 0%, #404040 100%);
}
.buttonBasculeON2 {
 background: -webkit-radial-gradient(center, #ff0000 25%, #000000 100%);
}
.buttonBasculeOFF2 {
  background: -webkit-linear-gradient(top, #111 0%, #404040 100%);
}


.wrapBascule_active .txt2 {
  display: none;
}
.wrapBascule_active .txt1 {
  display: inline-block;
}


.btn_push {
  position: relative;
  cursor: pointer;
  width: 110px;
  height: 110px;
  line-height: 140px;
  background: #222;
  margin: 0px auto;
  border-radius: 999px;
  font-family: sans-serif;
  -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
  box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
  -webkit-transition: 0.1s ease-out;
  -o-transition: 0.1s ease-out;
  transition: 0.1s ease-out; }
  .btn_push img {
    position: absolute;
    top: 40px;
    left: 30px;
    height: 30px;
    width: 50px; }

.btn_push:before {
  content: "";
  background: #1A1A1A;
  width: 130px;
  height: 130px;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: -1;
  border-radius: 999px;
  -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
  box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2); }

  .btn_push2 {
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    line-height: 140px;
    background: #222;
    margin: 5%  20% auto;
    border-radius: 999px;
    font-family: sans-serif;
    -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    -webkit-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    transition: 0.1s ease-out; }
    .btn_push2 img {
      position: absolute;
      top: -15px;
      left: 30px;
      height: 30px;
      width: 50px; }

  .btn_push2:before {
    content: "";
    background: #1A1A1A;
    width: 70px;
    height: 70px;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
    border-radius: 999px;
    -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
    box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
  }
  .btn_push3 {
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    line-height: 140px;
    background: #222;
    margin: 5%  20% auto;
    border-radius: 999px;
    font-family: sans-serif;
    -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
    -webkit-transition: 0.1s ease-out;
    -o-transition: 0.1s ease-out;
    transition: 0.1s ease-out; }
    .btn_push3 img {
      position: absolute;
      top: -15px;
      left: 30px;
      height: 30px;
      width: 50px; }

  .btn_push3:before {
    content: "";
    background: #1A1A1A;
    width: 70px;
    height: 70px;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
    border-radius: 999px;
    -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
    box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
  }


  .active {
      background-color: #4CAF50; /* Add an active/current color */
  }
  .offset_vitesse {
    margin-top: -69px;
  }

  .offset_deux_lignes_btn_1{
    margin-top: -4%;
  }

  .offset_deux_lignes_btn_5{
    margin-top: -5%;
  }
  .offset_deux_lignes_btn_2{
    margin-top: -2%;
  }

.FLAP_RIGHT{
  left: -6%;

}
.FLAP_LEFT{
  right: 10%;

}

.btn_push:active {
  -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black;
  box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black; }

.btn_push_FLAPS {
  position: relative;
  cursor: pointer;
  width: 80px;
  height: 80px;
  line-height: 140px;
  background: #222;
  margin: 25px auto;
  border-radius: 999px;
  font-family: sans-serif;
  -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
  box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
  -webkit-transition: 0.1s ease-out;
  -o-transition: 0.1s ease-out;
  transition: 0.1s ease-out; }
  .btn_push_FLAPS img {
    position: absolute;
    top: 20px;
    left: 15px;
    height: 30px;
    width: 50px; }

.btn_push_FLAPS:before {
  content: "";
  background: #1A1A1A;
  width: 100px;
  height: 100px;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: -1;
  border-radius: 999px;
  -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
  box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2); }

  .btn_push_FLAPS:active {
    -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black;
    box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black; }



    .btn_push_ALA {
      position: relative;
      cursor: pointer;
      width: 100px;
      height: 100px;
      line-height: 140px;
      background: #222;
      margin: 25px 100px;
      border-radius: 999px;
      font-family: sans-serif;
      -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
      box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(255, 255, 255, 0.1), inset -1px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(0, 0, 0, 0.2), 1px 5px 30px -4px black;
      -webkit-transition: 0.1s ease-out;
      -o-transition: 0.1s ease-out;
      transition: 0.1s ease-out; }
      /* .btn_push_ALA img {
        position: absolute;
        top: 20px;
        left: 15px;
        height: 30px;
        width: 50px; } */

    .btn_push_ALA:before {
      content: "";
      background: #1A1A1A;
      width: 120px;
      height: 120px;
      position: absolute;
      top: -10px;
      left: -10px;
      z-index: -1;
      border-radius: 999px;
      -webkit-box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2);
      box-shadow: inset 0px -1px 2px rgba(255, 255, 255, 0.3), inset 0px -15px 40px rgba(255, 255, 255, 0.1), inset 0px 1px 2px rgba(0, 0, 0, 0.5), inset 0px 15px 40px rgba(0, 0, 0, 0.2), 0px -40px 50px -20px rgba(255, 255, 255, 0.1), 0px 35px 50px -10px rgba(0, 0, 0, 0.6), 0px -2px 40px 5px rgba(187, 187, 187, 0.2); }

      .btn_push_ALA:active {
        -webkit-box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black;
        box-shadow: inset 0px 1px 2px rgba(255, 255, 255, 0.3), inset 0px 15px 45px rgba(0, 0, 0, 0.2), inset 0px -1px 2px rgba(0, 0, 0, 0.5), inset 0px -15px 45px rgba(255, 255, 255, 0.1), 0px 5px 10px -4px black; }


.TXT_ALA_BTNPUSH {
  position: relative;
  /* margin: -50px  0px  50px 0px; */
  top: -20px;
  left : 7px;
}
